body,p,td,tr,table,ul,li {font-family:"Comic Sans MS",sans-serif; font-size:10pt; color:#777777;}
body {background-color:#D4D7FF; margin-top:0pt; margin-bottom:0pt; margin-left:0pt; margin-right:0pt; text-align: center;}
h1 {font-family:"Comic Sans MS",sans-serif; font-size:16pt; margin-top:0pt; color:#999999; text-align:left;}
h2 {font-family:"Comic Sans MS",sans-serif; font-size:12pt; color:#999999; text-align:left;}
p,li,ul,a {text-align:justify;}
p {margin-top:0pt; margin-bottom:0pt; margin-left:0pt; margin-right:0pt;}
p.smallc {font-size:9pt; text-align:center;}
p.smallr {font-size:9pt; text-align:right;}
p.smalll {font-size:9pt; text-align:left;}
p.normalc {font-size:10pt; text-align:center;}
p.bold {font-weight:bold; color:#888888;}
a {text-decoration:none;font-weight:bold}
a:link {color:#CC99FF;}
a:visited {color:#CC99FF;}
a:active {color:#CC99FF;}
a.bold {text-decoration:none; font-weight:bold; color:#888888;}
a.bold:link {color:#888888;}
a.bold:active {color:#888888;}
a.bold:visited {color:#888888;}

body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 99%; 
	max-height: 99%; 
}

div#page {
  position:absolute;
  top:3%;
  left:5%;
  width:90%;
  min-width: 400px;
  height:80%;
  text-align: left;
}

div#menue {
  float: left;
  background-color: #FFFFCC;
  height: 90%;
  max-height: 90%;
  min-height: 450px;
  overflow: hidden;
  border: 1px solid #CCCCCC;	
}

div#footer {
  clear: both;
  font-size:9pt; text-align:center;
  background-color: #FFCC66; 
  z-index: 100;
  border: 1px solid #CCCCCC;
}

div#header {
  position: relative;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background-color: #FFCC66;
  font-size:9pt;
  border: 1px solid #CCCCCC;
}

div#main {
  position: relative;
  margin: 0 0 0 0;
  padding: 0 5px;
  width: auto;
  height: 90%;
  max-height: 90%;
  min-height: 450px;
  overflow: auto;
  z-index: 0;
  border: 1px solid #CCCCCC;  
}